dl {
	clear:both;
}
dt {
	padding-left:10px;
	float:left;
	text-align:left;
	width:180px;
	line-height:25px;
	margin:0 10px 10px 0;
}
dd {
	line-height:25px;
	margin:0 0 10px 0;
}
	dt label {
		font-family:Arial, Verdana, Courier New;
		font-weight:bold;
	}

h3.h3_reg {
	margin:0;
	margin-top:20px;
	padding:10px;
	font-family:Arial, Verdana, Courier New;
	font-size:12pt;
	/*border:1px solid #111111;*/
}

.intext_registration {
	font-family:Arial, Verdana, Courier New;
	font-size:10pt;
	border:1px solid #dcdcdc;
	border-top:1px solid #c0c0c0;
	border-left:1px solid #c8c8c8;
	padding: 5px;
	margin-bottom:5px;
}
span.req {
	font-family:Arial, Verdana, Courier New;
	font-size:12pt;
	font-weight:bold;
	color:#781726;
}

/* registration summary/success */
#tbl_summary {
	font-size:12px;
	font-family:Arial, Verdana, Courier New;
	color:#222;
}
#tbl_summary tr td {
	border-collapse:collapse;
	padding:0 0 10px 0;
	vertical-align:top;
	border:0;
}
.td_summary {
	padding: 0px 10px 0px 0px;
	font-weight:bold;
	width:180px;
}

#tbl_mem_details {
    border-collapse: collapse;
    font-family: Arial,Verdana,Courier New;
    font-size: 10pt;
    margin-top: 20px;
    width: 100%;
}

#tbl_mem_details thead tr td {
    background-color: #991111;
    color: #EEEEEE;
    font-size: 9pt;
    font-weight: bold;
    padding: 10px;
}

#tbl_mem_details tr td {
    border: 1px solid #AAAAAA;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}

#tbl_mem_details caption
{
padding:5px;
}


#registration_summary {
	font-size:12px;
	font-family:Arial, Verdana, Courier New;
	color:#222;
	width:100%;
	border-collapse:collapse;
}
#registration_summary td {
	padding: 5px 5px 5px 5px;
}
#registration_summary thead {
	font-weight:bold;
	color:#EEEEEE;
	background-color:#991111;
/*	background: url(../images/theader.jpg) no-repeat #A80000;*/
}
#registration_summary tbody {

}
#registration_summary tfoot {
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#ff0000;
	font-weight:bold;
}